libmath-basecnv-perl_1.8.B59BrZX-1_all.deb


Advertisement

Description

libmath-basecnv-perl - set of fast functions to convert between number bases

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmath-basecnv-perl
Package version: 1.8.B59BrZX
Package release: 1
Package architecture: all
Package type: deb
Installed size: 80 B
Download size: 19.41 KB
Official Mirror: ftp.br.debian.org
Math::BaseCnv provides a few simple functions for converting between arbitrary number bases. It is as fast as the author currently knows how to make it (of course relying only on the lovely Perl).

Alternatives

Requires

    Download

    Source package: libmath-basecnv-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmath-basecnv-perl deb package:
      # sudo apt-get install libmath-basecnv-perl

    Files

    • /usr/share/doc/libmath-basecnv-perl/changelog.Debian.gz
    • /usr/share/doc/libmath-basecnv-perl/changelog.gz
    • /usr/share/doc/libmath-basecnv-perl/copyright
    • /usr/share/man/man3/Math::BaseCnv.3pm.gz
    • /usr/share/perl5/Math/BaseCnv.pm

    Changelog

    2011-05-13 - Salvatore Bonaccorso <carnil@debian.org> libmath-basecnv-perl (1.8.B59BrZX-1) unstable; urgency=low * New upstream release * Email change: Salvatore Bonaccorso -> carnil@debian.org * debian/copyright: - Update copyright years for debian/* packaging - Update copyright years for upstream - Explicitly point to GPL-1 license text in common-licenses. - Refer to Debian systems in general instead of only Debian GNU/Linux systems. * Bump Debhelper compat level to 8. - Use Build.PL by default. * debian/control: - Bump Build-Depends on debhelper to (>= 8). - Move perl from Build-Depends-Indep to Build-Depends. * Bump Standards-Version to 3.9.2.

    2010-06-17 - Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com> libmath-basecnv-perl (1.6.A6FGHKE-1) unstable; urgency=low [ Nathan Handler ] * debian/watch: Update to ignore development releases. [ Ryan Niebur ] * Update ryan52's email address [ Salvatore Bonaccorso ] * New upstream release. * Add myself to Uploaders. * debian/control: - Changed: Replace versioned (build-)dependency on perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as permitted by Debian Policy 3.8.3). - Reorder (Build-)Depends(-Indep) fields. - Bump versioned Build-Depends on debhelper to (>= 7.0.50) to use override targets in debian/rules. - Drop libmodule-build-perl from Build-Depends. * Convert to '3.0 (quilt)' source package format. * Refresh debian/copyright to format-specification in revision 135 of DEP5 for machine-readable copyright files. Update debian/* packaging stanza. * Bump Standards-Version to 3.8.4 (no changes). * debian/rules: Add an override target to remove the bin/cnv script and remove empty directory.

    2009-05-19 - Ryan Niebur <ryanryan52@gmail.com> libmath-basecnv-perl (1.4.75O6Pbr-1) unstable; urgency=low * Initial Release. (Closes: #529395)

    Advertisement
    Advertisement